RubyGems Navigation menu

capistrano-confirm 0.0.6

Confirm before deploy, Make sure you are not deploying the wrong branch, and remind you should deploy it after code review! Please use it, because I write it after deployed a wrong branch to our production server! ;(

Gemfile
          gem 'capistrano-confirm', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install capistrano-confirm
  
  
  
  
  
  
  

Authors:

  • Jinzhu

Owners:

Total downloads 10,786

For this version 4,544

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - July 10, 2012 (5.5 KB)
  2. 0.0.5 - June 24, 2012 (5.5 KB)
  3. 0.0.4 - June 24, 2012 (5.5 KB)
  4. 0.0.3 - December 14, 2011 (5.5 KB)
  5. 0.0.2 - December 14, 2011 (5.5 KB)
Show all versions (6 total)